#mainnav {
	position: relative;
	z-index: 99;
	height: 61px;
}
	#mainnav ul {
		margin: 0;
	}
	#mainnav ul:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
		#mainnav li {
			float: left;
			padding: 0;
			background: none;
		}
		#mainnav .main > li {
			background: url(/magazine/graphics/decoration/sprite.decoration.png) no-repeat 0 -34px;
		}
		#mainnav .main > .current {
			margin-right: -1px;
		}
		#mainnav .main > .first {
			background: none;
		}
			#mainnav .main > li > a {
				float: left;
				margin-left: 2px;
				font: 1.5em/1 Georgia, Times, "Times New Roman", serif;
				color: #FFF;
			}
				#mainnav li a span {
					display: block;
					padding: 21px 14px 22px 15px;
				}
		#mainnav li.over {
			background-position: 0 -30px;
		}
			#mainnav li.over > a, #mainnav li.current.over > a {
				margin-top: -4px;
			}
				#mainnav li.over a span, #mainnav li.current.over a span {
					padding-top: 24px;
					background: #485477;
					border-top: 1px solid #A7ACBB;
				}
		#mainnav li.current a span {
			background: url(/magazine/graphics/decoration/mainnav.current.png) no-repeat 50% 0;
		}

	/* Mega dropdown */
	#mainnav li div {
		position: absolute;
		left: -9999px;
		top: 60px;
		width: 895px;
		border: 1px solid #A7ACBB;
		z-index: 99;
	}
	#mainnav li.over > div {
		left: auto;
		margin: 0 0 0 -20px;
	}
		#mainnav li div > ul {
			padding: 15px 19px 0;
			border: 9px solid #485477;
			background: #FFF;
		}
			#mainnav li div > ul > li {
				float: none;
				display: inline-block;
				vertical-align: top;
				margin: 0 20px 5px 0;
				width: 190px;
				line-height: 1;
			}
			#mainnav li div > ul > li.fourth, #mainnav li div > ul > li.last {
				margin-right: 0;
			}

		#mainnav li.threewide div {
			width: 682px;
		}
		#mainnav li.threewide div > ul > li.fourth {
			margin-right: 20px;
		}
		#mainnav li.threewide div > ul > li.third {
			margin-right: 0;
		}
		#mainnav li div ul li a, #mainnav li.over div ul li a, #mainnav li.current div ul li a {
			float: none;
			font: 1.167em/1.286 Georgia, Times, "Times New Roman", serif;
			color: #000;
		}
		#mainnav li div ul ul {
			margin: 10px 0;
			width: 100%;
		}
			#mainnav li div ul ul li {
				float: none;
				margin: 0;
			}
				#mainnav li div ul ul li a, #mainnav li.over div ul ul li a {
					font: 1em/1.5 Arial, Helvetica, sans-serif;
					color: #384360;
				}

	/* So hover state joins seamlessly with dropmenu */
	#mainnav li.over > a {
		z-index: 100;
		position: relative;
	}

	/* We are not showing mega dropdown on keyboard FOCUS - a:focus doesn't work in IE6+7 */
	#mainnav a:focus + div {
		display: none;
	}

	/* Added instead of margin-left */
	#mainnav li > div.rightAlign {
		right: 0;
	}
